/* 
    Document   : ensavoirplus.css
    Created on : 8 nov 2011
    Author     : Michel
    Description:
        Styles particuliers des pages En Savoir Plus
        (Médiathèque, Histoire, Glossaire, Liens)
*/

#tabs, #ensavoirplus #contenu {
    width:1008px;
    margin:0;
    padding:0;
}

#tabs {
}

.onglet #chartdiv {
    margin:0 0 0 15px;
    width:474px;
    height:200px;
}

.onglet .jqplot-title {
    font-weight:bold;
    margin:0 0 10px 0;
}

    #tabs ul {
        list-style-type: none;
    }

    #tabs li.tab {
        width:251px;
        height:162px;
        float:left;
        display:inline;
        position:relative;
        border-left: 0 none;
        border-top: 1px solid #E9E9E9;
        border-right: 1px solid #cacaca;
        border-bottom: 1px solid #f00;        
    }
        #tabs li.tab .ssrub {
            font-size:108.4%;
        }
        
        #tabs li.tab.noir {
            
            text-align: center;
        }
    
        #tabs li.tab.active {
            border-top: 1px solid #f00;
            border-left: 1px solid #f00;
            border-right: 1px solid #f00;
            border-bottom: 1px solid #fff;
            width:249px;
            background: #fff;            
        }
        
        
        #tabs li.tab.active.noir {
            
        }
        
        #tabs li.tab.noir .spip_logos {
            box-shadow: none;
            margin:5px 0 0 0;
        }
        
        
        #tabs li.tab.active.gis {
            width:501px;
            height:162px;
        }
        
        .active a, .active strong {color: #f00;}
    
    #tabs li.tab h2 {
        width:100%;
        text-align:center;
        margin: 18px 0 22px 0;
        line-height:1.2em;
    }
    
    #tabs li.tab.active h2 a,
    #tabs ul.ssrub a.active {
        color:#f00;
    }
    
    #tabs li.tab h5 {
        text-align:justify;
        margin: 0 12px;
        line-height:1.2em;
    }
    
    #tabs li.tab .texte {
        margin: 0 12px;
    }
    
    #tabs li.tab #total {
        float: left;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    
    #total #decompte {
        text-shadow: 3px 3px 3px #868686;
        color: #FF0000;
        font-size: 10.8em;
        font-weight: bold;
        padding: 0;
        height:117px;
    }
    
    #tabs li.tab #total .legende {
        background:url("../images/fond_suicides_gris.gif") repeat scroll left top transparent;
        height:36px;
        font-size: 1.3em;
        padding:8px 0 0 0;
    }
    
    #tabs li.tab.active #total .legende {
           background:url("../images/fond_suicides_transparent.png") repeat scroll left top transparent;
    }



#tabs .descriptif {
    margin: 0 10px 24px 10px;
    display:block;
}

#tabs #contenu {
    width: 1005px;
    background-color: #fff;
    border-bottom: 1px solid #f00;
    border-left: 1px solid #f00;
    border-right: 1px solid #f00;
    padding:10px 0 0 0;
}

/****** Tabs 1ère urgence Accueil ******/

#mapper_relative.inactive input[type=text] {
    border: 1px solid #9b9b9b;
}

/*** Blocs depliants ***/

.onglet {
    overflow: hidden; 
    padding: 10px 0 0 10px;
}

#tabs .descriptif.fermer, .fermer {
    display:none;
}
#tabs .descriptif {
    margin: 0 0 24px 0;
    padding:0 10px 0 0;
}

#tabs h5.descriptif {
    padding:10px 10px 0 10px;
    margin: 0 0 0 0;
}

#tabs #contenu {
    width: 1005px;
    background-color: #fff;
    border-bottom: 1px solid #f00;
    border-left: 1px solid #f00;
    border-right: 1px solid #f00;
    padding:10px 0 0 0;
}

.bande {
    border-bottom:1px solid #cacaca;
    /*height:92px;*/
    padding:0 0 0 10px;
    width: 487px;
}
    .bande img.icone {
        padding: 0 17px;
        border-right:1px solid #cacaca;
        margin: 7px 10px 0 0;
    }
    
    .bande .plus {
        margin:5px 10px 0 0;
    }

.descriptif {
    font-size:1.2em;
    margin: 0;
    line-height: 1.2em;
}

    .depliant .descriptif {
        width:370px;
    }

.depliant .plie {color: #827c7c;}

.depliant deplie{
    display:block;
}

    .depliant .plie .plus{
        display:none;
    }

    .depliant .bande.plie {height:49px;    width:100%;}
    .depliant .plie .descriptif, .depliant .plie .plus {
        display:none;
    }



.bande.plie {
    height:50px;
}
.bande.deplie {
    height:209px;
}

.bande.deplie h2 a {color:#f00;}
.bande a .vignette {
    border:1px solid #676767;
}

.bande a:hover .vignette {
    border:1px solid #f00;
}

.onglet .section {
    /*width:311px;*/
    border-right:1px solid #cacaca;
    margin: 0 9px 16px 0;
    padding: 0 10px 0 0;
}

.onglet form {
    float:left;
    display:inline;
}

.onglet form label {
    font-size: 1.6em;
    font-weight: bold;
    line-height: 2em;
}

.onglet form select {
    margin:0 0 0 7px;
    width:70px;
}

.onglet form option {
    font-size:1.2em;
}
.onglet form option[selected=selected]{
    font-weight:bold;
}

.onglet .section.tab2 {
    width:485px;
}

.bande .plus.tab4 {
    width:230px;
}

.onglet .tab2 h3 {
    width:auto;
    margin:5px 0;
}
.onglet .section.tab3 {
    width:311px;
    
}
.onglet .section.tab4 {
    width:237px;
    margin:10px 9px 10px 0;
}

#banpublic .onglet .section.tab4 {
    width:230px;
}

.onglet .section.ligne {
    width:960px;
    position: relative;
}

.onglet .section.ligne .spip_logos {
    float:left;
    display:inline;
    margin: 0 15px 15px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.onglet .texte {
    font-size:1.3em;
}


#section0 .tab2 {
    padding:5px 0;
    margin:0;
    width:494px;
}
#section0 #logo {
    width:160px;
}

#section0 h3 {
    clear:none;
    width:330px;
    text-align:left;
}

#section0 p {
    width:330px;
    clear:none;
}

#section0 p {margin:3px 0 0 0;}

#section0 .spip_logos {
    margin: 0 10px 10px 0;
}


.onglet h3 {
    margin:10px 0;
    clear:both;
    font-weight: bold;
    width:100%;
    text-align:center;
}

.tab2 .onglet h3 {text-align:left;}

.onglet #sectionplus h3 {text-align:left;}

.onglet h4 {
    margin:5px 0;
    width:100%;
}
.onglet h5 {
    margin:5px 0;
    font-weight: bold;
    width:100%;
}

.onglet #section1 h3 {
    text-align:center;
    width:100%;
}

.onglet #section1 h4 {
    margin:10px 0 15px 0;
    line-height:1.3em;
}

.onglet .section h5{
    margin:7px 0 5px 0;
    display:block;
}

.onglet p {
    margin: 2px 0;   
    width:100%;
}

.onglet #section1, .onglet #section0, 
.onglet .details1, .onglet .details2, .onglet .details3, .onglet .details4 {
    position:relative;
}

.onglet .details1, .onglet .details2, .onglet .details3, .onglet .details4 {
    padding:0 0 10px 0;
}



.onglet #sectionplus {
    position:relative;
    margin: 5px 0 0;
}
.onglet #sectiondocs {
    width: 505px;
}

.onglet #sectiondocs .descriptif {
    font-size: 1.2em;
    line-height: 1.2em;
    margin: 0;
    width: 360px;
    }
.onglet .bande {
    border-bottom:1px solid #cacaca;
    height:92px;
    padding:0 0 0 10px;
}
.onglet .bande img {
    padding: 0 17px;
    border-right:1px solid #cacaca;
    margin: 7px 10px 0 0;
}

.bande p {width:100%;}

.onglet .descriptif {
    font-size:1.2em;
    width:380px;
    margin: 0;
    line-height: 1.2em;
}

#cartographie #tabs .descriptif {
    width:360px;
    margin:0;
}

#cartographie #tabs .descriptif.ouvert {
    height:50px;
}


.onglet .horaires abbr {
    width:35px;
    float:left;
    display:block;
}
.onglet .bande .plus {
    margin:5px 0 0 0;
    display:none;
}

.onglet .bande .plus.selected {
    display:block;
}

#sectiondocs.gradient {
    /* Anciens navigateurs */
    background: url(../images/fond_1ereurgence_section3.png) repeat-x top;
    -o-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    /* Internet Explorer */
    *background: none;
    background: none\0/;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFf9f9f9, endColorstr=#FFcfcfcf);
}
@media all and (min-width: 0px) {
    #sectiondocs.gradient {
            /* Opera */
            background: url("../images/fond_1ereurgence_section3.png");
            /* Navigateurs récents */
            background-image: -webkit-gradient(
                    linear,
                    left top, left bottom,
                    from(#f9f9f9),
                    to(#cfcfcf)
            );
            background-image: -webkit-linear-gradient(
                    top,
                    #f9f9f9,
                    #cfcfcf
            );
            background-image: -moz-linear-gradient(
                    top,
                    #f9f9f9,
                    #cfcfcf
            );
            background-image: -o-linear-gradient(
                    top,
                    #f9f9f9,
                    #cfcfcf
            );
            background-image: linear-gradient(
                    top,
                    #f9f9f9,
                    #cfcfcf
            );
    }
}

.separateur {
    position:absolute;
    bottom:0;
    left:-10px;
    width:1005px;
    height:2px;
}

    .points-h {
        background:url(../images/pointilles_rouges_h.png) top left repeat-x;
    }

.points-v {
    background:url(../images/pointilles_rouges_v.png) top right repeat-y;
}
    
.onglet .section.dernier {
    border-right:0 none;
    padding: 0 10px 0 0;
    margin-right:0;
}

#section1, .details1, .details2, .details3, .details4 {
    width:995px;
    margin: 0 0 0 0;
}

#bp_presentation #section1 {
    width:985px;
    margin:0 0 10px 0;
}

    #bp_presentation #section1 #sommaire {
        line-height: 1.2em;
    }
    
    #bp_presentation #section1 #sommaire a {
        font-weight:bold;
    }
    
    #bp_presentation #section1 #sommaire p {
        margin:0 0 15px 0;
    }

#section2 {
    width:995px;
    margin: 0 0 10px 0;
}

.encart {
    margin:10px 0 0 0;
    border: 1px solid #FF0000;
}

#tabs #contenu.encart.tab2 {
    width:496px;
    padding:0;
}

#tabs #contenu.encart.tab2.marge-g {
    margin:10px 0 0 10px;
    width:497px
}


.encart .onglet .section {
    border-right:0 none;
}